Forum Post
Index > Scribe > problems with 1.68 and plugins

Author/Date problems with 1.68 and plugins
Angelo
05/07/2002 6:45am
hi all!
I'm trying the new version and I got these problems:
1) when I try to load the ldap client plugin (1.21) from the list, IScribe load lgi.dll instead of the right dll... if I choose the dll through the browse it load it well;
2) if I click 'Add' to load a plugin and there're more than one plugin in the folder I get this error:
"The procedure entry point ?Create@GView@@MAE_NPADPAUHWND__@@@Z could not be located in the dynamic link library Lgi.dll"
3) if I try to load Scribe_LdapServer.dll as plugin (of course if it is the only one in the folder) I get this error: "ScribePlugin load log: Operating system couldn't load the library file (.DLL/.SO) Failed"... I work on a Win98SE system, maybe is this the problem ?
Many thanks in advance!
Best regards

Angelo

Joost Vocke
06/07/2002 5:32pm
I have the same error when i push the add button. I had this error already in the beta 8, the only diff. is the message is different.
fReT
07/07/2002 1:59am
I know about this and will fix it before the real release.
Reply